
a.nlink:link{color:#16a875;font-size:10pt;font-family:Verdana,sans-serif;text-decoration:none}
a.nlink:visited{color:#16a875;font-size:10pt;font-family:Verdana,sans-serif;text-decoration:none}
a.nlink:hover{color:#3ebd91;font-size:10pt;font-family:Verdana,sans-serif;text-decoration:underline}

a.klink:link{color:#16a875;font-size:8pt;font-family:Verdana,sans-serif;text-decoration:none}
a.klink:visited{color:#16a875;font-size:8pt;font-family:Verdana,sans-serif;text-decoration:none}
a.klink:hover{color:#3ebd91;font-size:8pt;font-family:Verdana,sans-serif;text-decoration:underline}


.ntext{color:#000066;font-size:10pt;font-family:Verdana,sans-serif}
.gtext{color:#000066;font-size:14pt;font-family:Verdana,sans-serif}
.ktext{color:#000066;font-size:8pt;font-family:Verdana,sans-serif}
.ptext{color:#000000;font-size:7pt;font-family:Verdana,sans-serif}

body{background-color:#ffffff}
